## ros-jazzy-ament-cmake-gen-version-h 2.5.2

=== debian/changelog ===
ros-jazzy-ament-cmake-gen-version-h (2.5.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Jul 2024 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.5.1-1bookworm) bookworm; urgency=high

  * Add ALL target for ament_generate_version_header target. (#526 <https://github.com/ament/ament_cmake/issues/526>) (#529 <https://github.com/ament/ament_cmake/issues/529>)
    This is necessary when using ament_generate_version_header()
    with a target that is an INTERFACE library, so that it
    actually gets built.
    (cherry picked from commit 1388e09c5232f3ab3b7db997ded9beebe613dd8c)
    Co-authored-by: Chris Lalancette <mailto:clalancette@gmail.com>
  * Contributors: mergify[bot]

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.5.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.4.0-1bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.3.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.3.1-1bookworm) bookworm; urgency=high

  * Update to C++17 (#488 <https://github.com/ament/ament_cmake/issues/488>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.3.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.2.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.2.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.2.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.1.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.0.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.0.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (2.0.0-1bookworm) bookworm; urgency=high

  * Changed version gte macro to make it MSVC compatible. Fix #433 <https://github.com/ament/ament_cmake/issues/433> (#434 <https://github.com/ament/ament_cmake/issues/434>)
  * Contributors: iquarobotics

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.5.3-1bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.5.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.5.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.5.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 10 Jul 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.4.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.3.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.3.0-1bookworm) bookworm; urgency=high

  * Add ament_generate_version_header and deprecate ament_cmake_gen_version_h (#377 <https://github.com/ament/ament_cmake/issues/377>)
  * Update forthcoming version in changelog
  * Contributors: Audrow Nash, Shane Loretz

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.2.1-1bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.2.0-1bookworm) bookworm; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Contributors: serge-nikulin

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Oct 2021 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.1.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.1.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 08 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.1.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 14:59:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.1.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 11:12:00 -0000

ros-jazzy-ament-cmake-gen-version-h (1.1.0-1bookworm) bookworm; urgency=high




