=== debian/control ===
Source: ros-jazzy-ament-cmake-gen-version-h
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-package, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-cmake-gen-version-h
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-cmake-core, ros-jazzy-ros-workspace
Description: Generate a C header containing the version number of the package
